header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Sora no Otoshimono
  repository: kara.moe
  conditions:
    tagPresence:
      - ac32b677-23ef-4a61-b0d1-95765ad300d0
      - d85561b0-0f81-4060-8ac3-b49f936193ff
  actions:
    addTag:
      - tid: d8c8d0c3-4783-4188-9481-06b58fe15e36
        type: 18
